Mercury API
CmdGetAntennaPortPowersAndSettlingTime Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetAntennaPortPowersAndSettlingTime()()()
Gets the transmit powers and settling time of each antenna port.
Declaration Syntax

C# | Visual Basic | Visual C++

    public short[][] CmdGetAntennaPortPowersAndSettlingTime()

    Public Function CmdGetAntennaPortPowersAndSettlingTime As Short()()

    public:
    array<array<short>^>^ CmdGetAntennaPortPowersAndSettlingTime()

Return Value
an array of 4-element arrays of integers interpreted as (tx port, read power in centidBm, write power in centidBm, settling time in microseconds) tuples. An example with two antenna ports, read power levels of 30 dBm, write power levels of 25 dBm, and 500us settling times: {{1, 3000, 2500, 500}, {2, 3000, 2500, 500}}

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)